#top-right .zen-row .zen-spotlight {
	background:none;
}
.fixed #menu ul.first-level > li > a:before,
.fixed #menu ul.first-level > li > span.zen-menu-heading:before,
#menu ul > li a:before,
#menu ul > li span.zen-menu-heading:before {
	display:none;
}
.mainwrap #midCol{
	padding-left:15%;
	background:url(../images/red-green-bg.jpg) no-repeat;
	text-align:justify;
}
.mainwrap .zen-spotlight{
	background:url(../images/achtsgr.gif) repeat-y 100% 0;
}
.article-content{
	width:75%;
}
#midCol main{
	background:url(../images/achtsgr.gif) repeat-y 100% 0;
}
/*#midCol.zg-col{
	margin-bottom: 0;
}*/
#mainwrap, #bannerwrap{
	background:url(../images/grid.png) repeat;
}
figure.pull-right{
	margin-left:30px;
}
#logo h1{
	text-transform: uppercase;
	font-size:3em;
	border-right:1px solid #FFF;
	padding-left:20px;
}
#logo h3{
	background:#FFF;
	color:#CC0335;
	font-size:1.5em;
	padding-left:20px;	
}
.zen-menu-horizontal ul li{
	text-transform: uppercase;	
}
.zen-menu-horizontal ul li a, .zen-menu-heading  {
	line-height:4em;
	border-right:1px solid #FFF;
}
.zen-menu-horizontal .zen-menu-child.cols-1 ul li a{
  	border-right:none;
}
.zen-menu-horizontal ul li:last-child a{
	border-right:none;
}
.zen-menu-horizontal ul li .zen-menu-child a{
	line-height:1.3em;
}
#logo.zg-col, #logo.zg-col .moduletable{
	margin-bottom:0;
}
div.mod-languages a {
    text-decoration: none;
    color: #cc0035;
    background:#FFF;
    padding:2px 3px;
    font-size:1.2em;
    font-weight:bold;
}
div.mod-languages li{
	margin:0;
	
}
div.mod-languages li a{
	border-right:1px solid #cc0035;
}
div.mod-languages li:last-child a{
	border-right:none;
}
div.mod-languages ul{
	margin:0;
	padding:0;
	text-align:right;
}
#grid5, grid5 .moduletable{
	margin-bottom:0;
}

#menu-wrap{
	margin-bottom:0;
}
#footerwrap .zen-container{
	margin-top:30px;
}
#footerwrap .zen-container .zen-spotlight{
	background:#2ecc71;
}
#bannerwrap .zen-container{
	margin:30px auto;
}
#bannerwrap.row-margin-bottom{
	margin:0;
}
#banner .moduletable:last-child{
	padding-top:10px;
	text-align:center;
}
#banner .moduletable:last-child h4{
	color:#CC0335;
	text-transform: uppercase;
}
fieldset{
	max-width:70%;
	padding-top:30px;
}

li.item-105, li.item-102, li.item-266{display:none !important;}
/*div.editor{display:none;}*/
h2.zt-block{font-size:16px; line-height:16px;}
h1.article-title{
    font-size: 2em;
    text-align: left;
    background: #FFF!important;
    display: inline;
    line-height: 100px;
}
.navbar-header ul span.zen-menu-heading, .navbar-header ul li a{font-size:1.3em; font-weight:bold;}

.upload .article-content ul{margin-top:50px;}

.upload .article-content li{display:inline-block; margin-left:20px; padding:20px; border:1px solid #000; background: #cc0035;}
.upload .article-content li a{ font-size:1.3em; color:#FFF; font-weight:bold;}

#grid5 .moduletable{margin-bottom:0;}

/*.uebersicht .cat-items{display:none;}*/
#banner .custom a{color:#cc0035;}

#footer li{display:inline; list-style: none; margin-left: 20px;}
#footer li a{background: #cc0035; color:#FFF; font-weight:bold; padding:20px;}

.contact .article-content img{margin-left:40px;}
.contact .article-content li{list-style:none;}

#top-right a.btn-empty{background:#FFF; margin:0;}

.zen-module-title.title.thema{text-align:left;}
.more-work h4{
  	position: absolute;
    right: 50px;
    top: 30px;
  	background: #e8e3e3;
    padding: 5px;
    padding-right: 35px;
}
.more-work h4:after{
  	content:"";
  	width:0;
  	height:0;
  	border-left:20px solid red;
  	border-top:10px solid transparent;
  	border-bottom:10px solid transparent;
  	margin-left:5px;
  	position:absolute;
  	bottom:5px;
  	
}

@media screen and (min-width: 787px){
	.zg-col-1{width:8.58333333% !important; margin-left:0;}
}
@media screen and (max-width: 787px)  {
 	.mainwrap #midCol{background:none;}
  	div.mod-languages .lang-inline{background:#FFF;text-align:center;}
  	div.mod-languages li a{display:inline;}
  	.itemid-122 img, .itemid-265 img, .itemid-123 img{float:none !important; margin-left:0; margin-bottom:40px;}
  	.mainwrap .zen-spotlight, #midCol main{background-image:none !important; background-color:#FFF;}
 }
@media screen and (min-width: 892px) and (max-width: 1072px) {
 	.navbar-header ul span.zen-menu-heading, .navbar-header ul li a{font-size:1em !important;}
  	div.mod-languages a{font-size:1em;}
 }
@media screen and (min-width: 600px) and (max-width: 891px){
 	.navbar-header ul span.zen-menu-heading, .navbar-header ul li a{font-size:0.8em !important;}

 }
@media screen and (min-width: 584px) and (max-width: 932px){

  	div.mod-languages a{font-size:1em; display:block; text-align:center;}
 }